namespace CowainHmi
{
    partial class ProductionDisplay
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
            this.label1 = new System.Windows.Forms.Label();
            this.dateTimePicker1 = new System.Windows.Forms.DateTimePicker();
            this.label2 = new System.Windows.Forms.Label();
            this.partNum = new System.Windows.Forms.ComboBox();
            this.button1 = new System.Windows.Forms.Button();
            this.label3 = new System.Windows.Forms.Label();
            this.totalA = new System.Windows.Forms.TextBox();
            this.OK_A = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.NG_A = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.NG_B = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.OK_B = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.totalB = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.NG_C = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.OK_C = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.totalC = new System.Windows.Forms.TextBox();
            this.label11 = new System.Windows.Forms.Label();
            this.dataGridView1 = new System.Windows.Forms.DataGridView();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.btnTimeEdit = new System.Windows.Forms.Button();
            this.时间 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.工单 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.零部件 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.班别 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.产量 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.合格 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.不合格 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).BeginInit();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(22, 26);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(41, 12);
            this.label1.TabIndex = 1;
            this.label1.Text = "日期：";
            // 
            // dateTimePicker1
            // 
            this.dateTimePicker1.Location = new System.Drawing.Point(69, 22);
            this.dateTimePicker1.Name = "dateTimePicker1";
            this.dateTimePicker1.Size = new System.Drawing.Size(132, 21);
            this.dateTimePicker1.TabIndex = 2;
            this.dateTimePicker1.ValueChanged += new System.EventHandler(this.dateTimePicker1_ValueChanged);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(10, 55);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(53, 12);
            this.label2.TabIndex = 3;
            this.label2.Text = "零部件：";
            // 
            // partNum
            // 
            this.partNum.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.partNum.FormattingEnabled = true;
            this.partNum.Location = new System.Drawing.Point(69, 51);
            this.partNum.Name = "partNum";
            this.partNum.Size = new System.Drawing.Size(132, 20);
            this.partNum.TabIndex = 4;
            this.partNum.MouseDown += new System.Windows.Forms.MouseEventHandler(this.partNum_MouseDown);
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(215, 34);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(89, 25);
            this.button1.TabIndex = 5;
            this.button1.Text = "查询";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // label3
            // 
            this.label3.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(483, 15);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(59, 12);
            this.label3.TabIndex = 6;
            this.label3.Text = "A班总数：";
            // 
            // totalA
            // 
            this.totalA.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.totalA.Location = new System.Drawing.Point(548, 12);
            this.totalA.Name = "totalA";
            this.totalA.ReadOnly = true;
            this.totalA.Size = new System.Drawing.Size(66, 21);
            this.totalA.TabIndex = 7;
            this.totalA.Text = "0";
            // 
            // OK_A
            // 
            this.OK_A.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.OK_A.Location = new System.Drawing.Point(699, 12);
            this.OK_A.Name = "OK_A";
            this.OK_A.ReadOnly = true;
            this.OK_A.Size = new System.Drawing.Size(66, 21);
            this.OK_A.TabIndex = 9;
            this.OK_A.Text = "0";
            // 
            // label4
            // 
            this.label4.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(635, 15);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(59, 12);
            this.label4.TabIndex = 8;
            this.label4.Text = "A班合格：";
            // 
            // NG_A
            // 
            this.NG_A.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.NG_A.Location = new System.Drawing.Point(855, 14);
            this.NG_A.Name = "NG_A";
            this.NG_A.ReadOnly = true;
            this.NG_A.Size = new System.Drawing.Size(66, 21);
            this.NG_A.TabIndex = 11;
            this.NG_A.Text = "0";
            // 
            // label5
            // 
            this.label5.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(783, 17);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(71, 12);
            this.label5.TabIndex = 10;
            this.label5.Text = "A班不合格：";
            // 
            // NG_B
            // 
            this.NG_B.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.NG_B.Location = new System.Drawing.Point(855, 41);
            this.NG_B.Name = "NG_B";
            this.NG_B.ReadOnly = true;
            this.NG_B.Size = new System.Drawing.Size(66, 21);
            this.NG_B.TabIndex = 17;
            this.NG_B.Text = "0";
            // 
            // label6
            // 
            this.label6.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(783, 44);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(71, 12);
            this.label6.TabIndex = 16;
            this.label6.Text = "B班不合格：";
            // 
            // OK_B
            // 
            this.OK_B.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.OK_B.Location = new System.Drawing.Point(699, 39);
            this.OK_B.Name = "OK_B";
            this.OK_B.ReadOnly = true;
            this.OK_B.Size = new System.Drawing.Size(66, 21);
            this.OK_B.TabIndex = 15;
            this.OK_B.Text = "0";
            // 
            // label7
            // 
            this.label7.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(635, 42);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(59, 12);
            this.label7.TabIndex = 14;
            this.label7.Text = "B班合格：";
            // 
            // totalB
            // 
            this.totalB.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.totalB.Location = new System.Drawing.Point(548, 39);
            this.totalB.Name = "totalB";
            this.totalB.ReadOnly = true;
            this.totalB.Size = new System.Drawing.Size(66, 21);
            this.totalB.TabIndex = 13;
            this.totalB.Text = "0";
            // 
            // label8
            // 
            this.label8.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(483, 42);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(59, 12);
            this.label8.TabIndex = 12;
            this.label8.Text = "B班总数：";
            // 
            // NG_C
            // 
            this.NG_C.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.NG_C.Location = new System.Drawing.Point(855, 68);
            this.NG_C.Name = "NG_C";
            this.NG_C.ReadOnly = true;
            this.NG_C.Size = new System.Drawing.Size(66, 21);
            this.NG_C.TabIndex = 23;
            this.NG_C.Text = "0";
            // 
            // label9
            // 
            this.label9.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(783, 71);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(71, 12);
            this.label9.TabIndex = 22;
            this.label9.Text = "C班不合格：";
            // 
            // OK_C
            // 
            this.OK_C.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.OK_C.Location = new System.Drawing.Point(699, 66);
            this.OK_C.Name = "OK_C";
            this.OK_C.ReadOnly = true;
            this.OK_C.Size = new System.Drawing.Size(66, 21);
            this.OK_C.TabIndex = 21;
            this.OK_C.Text = "0";
            // 
            // label10
            // 
            this.label10.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(635, 69);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(59, 12);
            this.label10.TabIndex = 20;
            this.label10.Text = "C班合格：";
            // 
            // totalC
            // 
            this.totalC.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.totalC.Location = new System.Drawing.Point(548, 66);
            this.totalC.Name = "totalC";
            this.totalC.ReadOnly = true;
            this.totalC.Size = new System.Drawing.Size(66, 21);
            this.totalC.TabIndex = 19;
            this.totalC.Text = "0";
            // 
            // label11
            // 
            this.label11.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(483, 69);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(59, 12);
            this.label11.TabIndex = 18;
            this.label11.Text = "C班总数：";
            // 
            // dataGridView1
            // 
            this.dataGridView1.AllowUserToAddRows = false;
            this.dataGridView1.AllowUserToDeleteRows = false;
            this.dataGridView1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.dataGridView1.BackgroundColor = System.Drawing.Color.White;
            this.dataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.时间,
            this.工单,
            this.零部件,
            this.班别,
            this.产量,
            this.合格,
            this.不合格});
            this.dataGridView1.Location = new System.Drawing.Point(12, 98);
            this.dataGridView1.Name = "dataGridView1";
            this.dataGridView1.ReadOnly = true;
            this.dataGridView1.Size = new System.Drawing.Size(909, 487);
            this.dataGridView1.TabIndex = 24;
            // 
            // timer1
            // 
            this.timer1.Interval = 200;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // btnTimeEdit
            // 
            this.btnTimeEdit.Location = new System.Drawing.Point(320, 34);
            this.btnTimeEdit.Name = "btnTimeEdit";
            this.btnTimeEdit.Size = new System.Drawing.Size(89, 25);
            this.btnTimeEdit.TabIndex = 25;
            this.btnTimeEdit.Text = "班次修改";
            this.btnTimeEdit.UseVisualStyleBackColor = true;
            this.btnTimeEdit.Click += new System.EventHandler(this.btnTimeEdit_Click);
            // 
            // 时间
            // 
            this.时间.DataPropertyName = "时间";
            dataGridViewCellStyle2.Format = "t";
            dataGridViewCellStyle2.NullValue = null;
            this.时间.DefaultCellStyle = dataGridViewCellStyle2;
            this.时间.HeaderText = "时间";
            this.时间.Name = "时间";
            this.时间.ReadOnly = true;
            // 
            // 工单
            // 
            this.工单.DataPropertyName = "工单";
            this.工单.HeaderText = "工单";
            this.工单.Name = "工单";
            this.工单.ReadOnly = true;
            // 
            // 零部件
            // 
            this.零部件.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.零部件.DataPropertyName = "零部件";
            this.零部件.HeaderText = "零部件";
            this.零部件.Name = "零部件";
            this.零部件.ReadOnly = true;
            // 
            // 班别
            // 
            this.班别.DataPropertyName = "班别";
            this.班别.HeaderText = "班别";
            this.班别.Name = "班别";
            this.班别.ReadOnly = true;
            // 
            // 产量
            // 
            this.产量.DataPropertyName = "产量";
            this.产量.HeaderText = "产量";
            this.产量.Name = "产量";
            this.产量.ReadOnly = true;
            // 
            // 合格
            // 
            this.合格.DataPropertyName = "合格";
            this.合格.HeaderText = "合格";
            this.合格.Name = "合格";
            this.合格.ReadOnly = true;
            // 
            // 不合格
            // 
            this.不合格.DataPropertyName = "不合格";
            this.不合格.HeaderText = "不合格";
            this.不合格.Name = "不合格";
            this.不合格.ReadOnly = true;
            // 
            // ProductionDisplay
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.btnTimeEdit);
            this.Controls.Add(this.dataGridView1);
            this.Controls.Add(this.NG_C);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.OK_C);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.totalC);
            this.Controls.Add(this.label11);
            this.Controls.Add(this.NG_B);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.OK_B);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.totalB);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.NG_A);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.OK_A);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.totalA);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.button1);
            this.Controls.Add(this.partNum);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.dateTimePicker1);
            this.Controls.Add(this.label1);
            this.Name = "ProductionDisplay";
            this.Size = new System.Drawing.Size(933, 599);
            this.Load += new System.EventHandler(this.ProductionDisplay_Load);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.DateTimePicker dateTimePicker1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ComboBox partNum;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox totalA;
        private System.Windows.Forms.TextBox OK_A;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox NG_A;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox NG_B;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox OK_B;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox totalB;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.TextBox NG_C;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox OK_C;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.TextBox totalC;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.DataGridView dataGridView1;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.Button btnTimeEdit;
        private System.Windows.Forms.DataGridViewTextBoxColumn 时间;
        private System.Windows.Forms.DataGridViewTextBoxColumn 工单;
        private System.Windows.Forms.DataGridViewTextBoxColumn 零部件;
        private System.Windows.Forms.DataGridViewTextBoxColumn 班别;
        private System.Windows.Forms.DataGridViewTextBoxColumn 产量;
        private System.Windows.Forms.DataGridViewTextBoxColumn 合格;
        private System.Windows.Forms.DataGridViewTextBoxColumn 不合格;
    }
}
